<?php
	require '../connect.php';
	$sql="SELECT c.pieces FROM content c, regions r WHERE r.id='".$_POST['id']."' AND r.id_page=c.id";
	$result = mysql_query($sql, $link);
	$ligne = mysql_fetch_array($result, MYSQL_ASSOC);
	echo $ligne['pieces'];
?>